@import './themes.scss';

$theme: 'red'; // 'blue'; // 

body {
  padding: 1em;
}

div {
  width: 5em;
  height: 3em;
  padding: 1em;
  margin-bottom: 1px;
  text-align: center;
  border: 1px solid navy;
  font-size: 2em;
  font-family: Arial, sans-serif;
  text-align: left;
}


@include generate-theme($theme)